<template>
  <ReviewWrapper>
    <Letdrw></Letdrw>
  </ReviewWrapper>
</template>

<script>
import Letdrw from "~/views/Business/Letdrw";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetdrw",
  components: { ReviewWrapper, Letdrw },
  created() {},
  mounted() {},
};
</script>

<style></style>
